@charset "utf-8";
/* RQA Start CSS Document */

body {
	font: 90%/140% Helvetica, Arial, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #FFFFFF;
}
a:link {
	text-decoration: underline;
	color: #23407E;
}
a:visited {
	text-decoration: underline;
	color: #23407E;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: underline;
	color: #999999;
}
a:focus {
	color: #999999;
}
h1 {
	color: #990033;
	font-weight: bold;
	font-size: 34px;
	line-height: 140%;
	text-shadow: -1px 1px 0px rgba(50, 50, 50, 0.3);
	padding-top: 1%;
	padding-bottom: 1%;
	margin-bottom: 3%;
	background-color: rgba(255,255,255,0.5);
}
h3 {
	color: #666666;
	font-weight: bold;
	font-size: 90%;
	border-bottom: 2px dotted #A7C2ED;
	padding-bottom: 4px;
}
h4 {
	color: #23407E;
	font-weight: 600;
	font-size: 104%;
}
html {
	overflow-y: scroll;
}
img {
	border: 0;
}
#container {
	max-width: 960px;
	margin: 0px auto;
	display: none;
}
noscript #container-ns {
	max-width: 960px;
	margin: 0px auto;
}
header {
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
/*	height: 100px; */
	background: url(images/bg_toprule.gif) repeat-x; 
}
#altContent {
	width: 100%;
/*	background-color: rgba(0,255,0,0.1); */	
    background-image: url(images/bg_World.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: none;
}
#mainContent {
	width: 100%;
/*	background-color: rgba(0,255,0,0.1); */	
    background-image: url(images/bg_World.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: none;
}
noscript #mainContent-ns {
	width: 100%;
/*	background-color: rgba(0,255,0,0.1); */	
    background-image: url(images/bg_World.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.main-body {
	padding-top: 5%;
	padding-bottom: 8%;
	text-align: center;
	color: #23407E;
}
noscript .main-body-ns {
	padding-top: 5%;
	padding-bottom: 8%;
	text-align: center;
	color: #23407E;
}
.bullet-ns {
    list-style-type: none; /* Remove bullets */
}
.alt-body {
	padding-top: 5%;
	padding-bottom: 8%;
	text-align: center;
	color: #23407E;
}
footer {
	margin-top: 4%;
	margin-left: 1%;
	margin-right: 1%;
	background: #D1DCED;
	padding: 10px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}
footer p {
	text-align: center;
	color: #444;
}
.copyright {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #909090;
	text-align: center;	/*	margin: 0 0 0 20px;*/
}

/******** Misc Classes ********/
.blue-text {
	color: #23407e;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
.red-bf {
	font-weight: bold;
	color: #81152F;
}
/************ Form ***************/
select {
	height: 2em;
	line-height: 2em;
	width: 10em;
}
#go_button {
	cursor: pointer;
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
  width: 4em;
  height: 2em;
}
#go_button:hover,
#go_button:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
input[type="checkbox"] {
	cursor: pointer;
}

/************************ Mobile < 480 *****************************/
@media only screen and (max-width:480px) {
	 #wrapper {
		 width: 97%;
		 margin: 0 auto;
	}
	h1 {
		font-size: 23px;
		margin-bottom: 3%;
	}
	header {
		text-align: center;
		margin-top: 0;
		margin-bottom: 10px;
		position: relative;
		background: none;
		border-top: 4px solid #23407E;
	}	
	.logo-top {
		max-width: 144px;
		margin-top: 10px;
	}
	footer p {
		font-size: 84%;
	}
	.copyright {
		font-size: 75%;
	}
	/* form */
	select {
		display: block;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	#go_button {
		display: block;
		width: 90%;		
		margin-left: auto;
		margin-right: auto;
	}
}